.frame-tombol{
    
    padding: 20px 0;padding:top:0px;
    margin-bottom: 10px;
    text-align: right;
    cursor: pointer;
    font-size:2em;

    }
.frame-tombol a {display:block;float:right;margin:2px;}
.tombol-twitter {
    background-color: #00acee;
    padding:6px 10px;
    color: #fff
}
.tombol-twitter:link, .tombol-twitter:visited {
    color: #fff
}
.tombol-twitter:active, .tombol-twitter:hover {
    background-color: #0087bd;
    color: #fff
}
.tombol-facebook {
    background-color: #3b5998;
    color: #fff;padding:6px 16px;
}

.tombol-mailto,.tombol-print  {color:#ddd;}
.tombol-facebook:link, .tombol-facebook:visited {
    color: #fff
}
.tombol-facebook:active, .tombol-facebook:hover {
    background-color: #30477a;
    color: #fff
}
.tombol-googleplus {
    background-color: #e93f2e;
padding:6px 8px;
    color: #fff
}
.tombol-googleplus:link, .tombol-googleplus:visited {
    color: #fff
}
.tombol-googleplus:active, .tombol-googleplus:hover {
    background-color: #ba3225;
    color: #fff
}
.tombol-pinterest {
    background-color: #cc2127;
    padding:6px 12px;
    color: #fff
}
.tombol-pinterest:link, .tombol-pinterest:visited {
    color: #fff
}
.tombol-pinterest:active, .tombol-pinterest:hover {
    background-color: #c7371e;
    color: #fff
}
.tombol-linkedin {
    background-color: #0e76a8;
  padding:6px 12px;
    color: #fff
}
.tombol-linkedin:link, .tombol-linkedin:visited {
    color: #fff
}
.tombol-linkedin:active, .tombol-linkedin:hover {
    background-color: #0b6087;
    color: #fff
}